# Uses of Interface
org.springframework.http.codec.CodecConfigurer.CustomCodecs

Packages that use CodecConfigurer.CustomCodecs
Package
Description
org.springframework.http.codec
Provides implementations of `Encoder` and `Decoder` for web use.

## Uses of CodecConfigurer.CustomCodecs in org.springframework.http.codec

Methods in org.springframework.http.codec that return CodecConfigurer.CustomCodecs
Modifier and Type
Method
Description
`CodecConfigurer.CustomCodecs`
CodecConfigurer.`customCodecs()`
Register custom HTTP message readers or writers in addition to the ones registered by default.